package com.cloudcross.ssp.service;

import java.util.List;

import com.cloudcross.ssp.base.service.IGenericService;
import com.cloudcross.ssp.model.AdvAgent;

public interface IAdvAgentService extends IGenericService<AdvAgent>{
	public AdvAgent getNew(AdvAgent t);
	public List<AdvAgent> findAll();
}
